
.card-wpdmi-layoutfive .card-article__body { 
	flex-direction: column;
}



/* Layout wrap */

.wpdmi-columns {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  /*padding-left: 15px;
  padding-right: 15px;*/
}

.sidebar .wpdmi-columns {
  padding: 20px 10px 10px 10px;
  background-color: #ededed;
  margin-bottom: 20px;
}

/* Space */

/* Normal */

.wpdmi-columns-normal-space {
  /*padding-left: 15px;
  padding-right: 15px;*/
}

.card-wpdmi-normal-space {
  padding: 0 15px;
  margin-bottom: 30px;
}

.content-archive .card-wpdmi-normal-space {
  padding-left:0;
}

/* Small */

.panel-grid .panel-grid-cell:only-of-type .wpdmi-columns-small-space {
  padding-left: 5px;
  padding-right: 5px;
}

.panel-grid .panel-grid-cell:not(:only-of-type):first-child .wpdmi-columns-small-space {
  padding-left: 5px;
}

.panel-grid .panel-grid-cell:not(:only-of-type):last-child .wpdmi-columns-small-space {
  padding-right: 5px;
}

.card-wpdmi-small-space {
  padding: 0 10px;
  margin-bottom: 20px;
}

.wpdmi-columns-1 .card-article {
  width:100%;
}

.wpdmi-columns-2 .card-article {
  width:50%;
}

.wpdmi-columns-3 .card-article {
  width:33.333333%;
}

.wpdmi-columns-4 .card-article {
  width:25%;
}

.wpdmi-columns-5 .card-article {
  width:20%;
}

.wpdmi-columns-6 .card-article {
  width:16.6666666%;
}

.wpdmi-columns-7 .card-article {
  width:14.2857142%;
}

.wpdmi-columns-8 .card-article {
  width:12.5%;
}

/*.wpdmi-columns-background {
  margin:0 15px;
  background-color: #ededed;
  padding:20px;
}*/

/* Columns Title */

.wpdmi-columns-title {
  margin-bottom:15px;
  width:100%;
}

.wpdmi-columns-layoutbreakingnews .wpdmi-columns-title {
  margin-bottom:5px;
  text-align: center;
}

.wpdmi-columns-small-space .wpdmi-columns-title {
  padding:0 10px;
}

.wpdmi-columns-normal-space .wpdmi-columns-title {
  padding:0 15px;
} 

.content-single .columns__title { /* .footer-single .columns__title */
  text-transform: none;
}

.columns__title {
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  /*color: #77adbe;*/
  color: #355c7c;
  text-transform: uppercase;
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-items: center;
}

.columns__title a {
  color: #355c7c;
}

.columns__title a:hover {
  color: #5e5e5e;
}

.wpdmi-columns-bg-color .wpdmi-columns-title-theme-light .columns__title, .wpdmi-columns-bg-color .wpdmi-columns-title-theme-light .columns__title a {
  color: #ffffff;
}

.wpdmi-columns-bg-color .wpdmi-columns-title-theme-light .columns__title a:hover {
  color: #ededed;
}

.wpdmi-columns-theme-red-border .columns__title {
  color: #c33000;
}

.columns__title span {
  margin-left: 10px;
}

/* Tabs */

.wpdmi-tabs {
  padding:0 15px;
}

.wpdmi-columns-no-space.wpdmi-tabs {
  padding:0;
}

.wpdmi-tabs-header {
  width:100%;
  margin-bottom: 30px;
}

.wpdmi-tabs-header.wpdmi-columns-normal-space {
  padding:0 15px 0 15px;
}

.wpdmi-tabs-header.wpdmi-columns-small-space {
  padding:0 10px 0 10px;
}

.panel-grid .panel-grid-cell:not(:only-of-type):first-child .wpdmi-tabs-header.wpdmi-columns-small-space {
  padding-left: 15px;
}

.wpdmi-tabs-menu {
  width: 100%;
  list-style: none;
  padding: 15px 5px;
  margin: 0;
  background-color: #ededed;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
} 

.wpdmi-tabs-header li {
  font-size: 16px;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
  margin: 0 10px;
  text-transform: uppercase;
  /*color: #77adbe;*/
  color: #355c7c;
  cursor: pointer;
  flex: 0 0 auto;
  border-bottom: 1px dotted #355c7c;
}

.wpdmi-tabs-header li:hover {
  /*color: #a6a6a6;*/
  color: #5492c5;
}

/* Preloader */

.wpdmi-preloader {
  display: none;
  margin-bottom: 30px;
  width: 100%;
  height:48px;
  background-position: center;
  background-size: 48px;
  background-repeat: no-repeat;
  background-image: url('../images/preloader.svg');
}

.wpdmi-preloader-posts {
  margin-bottom: 0;
}

/* Breaking news */

.wpdmi-columns-layoutbreakingnews {
  margin-top:0px;
  padding:15px 20px;
}

.wpdmi-columns-theme-red {
  background-color: #c33000;
}

.wpdmi-columns-theme-red-border {
  border: 3px solid #c33000;
}

.wpdmi-columns-theme-dark { 
  background-color: #5e5e5e;
}

.wpdmi-columns-theme-dark-border {
  border: 3px solid #5e5e5e;
}

.wpdmi-columns-theme-main {
  background-color: #77adbe;
}

/* Load more */

.load-more {
  display: flex;
  flex-direction: row;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
}

.load-more-button {
  padding:0 20px;
  height:40px;
  border-radius: 3px;
  font-weight: 700;
  background-color: #355c7c;
  font-size: 14px;
  line-height: 40px;
  display: inline-block;
  color: #ffffff;
  text-transform: uppercase;
 
  cursor: pointer;
}

.load-more-button:hover {
  background-color: #5492c5;
}

@media only screen and (max-width: 1280px) {
  .wpdmi-columns-3 .card-article {
    width: 50%;
  }
  
  .wpdmi-columns-4 .card-article {
    width: 50%;
  }
}

@media only screen and (max-width: 768px) {
  .panel-grid .panel-grid-cell:only-of-type .wpdmi-columns-small-space {
    padding-left:0;
    padding-right:0;
  }

  .panel-grid .panel-grid-cell:not(:only-of-type):first-child .wpdmi-columns-small-space {
    padding-left:0;
  }

  .panel-grid .panel-grid-cell:not(:only-of-type):last-child .wpdmi-columns-small-space {
    padding-right:0;
  }
  
  .panel-grid .panel-grid-cell:not(:only-of-type):first-child .wpdmi-tabs-header.wpdmi-columns-small-space {
    padding-left: 0;
  }
  
  .wpdmi-tabs-menu {
    overflow-x: scroll;
  } 
  
  .wpdmi-tabs-header.wpdmi-columns-small-space {
    padding:0;
  }
}

@media only screen and (max-width: 600px) {
  .wpdmi-columns-2 .card-article {
    width: 100%;
  }
  
  .wpdmi-columns-3 .card-article {
    width: 100%;
  }
  
  .wpdmi-columns-4 .card-article {
    width: 100%;
  }
  
  .wpdmi-columns-small-space .wpdmi-columns-title, .wpdmi-columns-normal-space .wpdmi-columns-title {
    padding: 0;
  }  
}